﻿/*链接样式*/
a:link
{
color:#000000;

	text-decoration: none;
}
a:visited
{
color:#000000;

	text-decoration: none;
}
a:hover
{
	color: red;

	text-decoration: none;
}


body,td,th {
	font-size: 12px;
}
body {
	background-image: url(bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position:top; background-repeat:no-repeat;
	background-color:#f6eaf8;
}
.tab{ width:968px; margin:auto; background-color:#FFFFFF;}
.tab2{ width:956px; margin:auto;}
.nav {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}
.gre{ color:#1a5702; font-size:15px; padding-left:27px; font-weight:bold; padding-top:3px;}
.white_cu15{ color:#fff; font-size:15px; padding-left:27px; font-weight:bold; padding-top:3px; }
.red{ color:#ff0200;}
.hs {
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}

/*专题平道切换*/
.ztover{
color:#fff; font-size:15px; padding-left:27px; font-weight:bold; padding-top:3px;
 background:url(../images/index_16.jpg);cursor:hand;
 background-position:left; background-repeat:no-repeat;
}
.ztover2{
color:#fff; font-size:15px; padding-left:27px; font-weight:bold; padding-top:3px;
 background:url(../images/index_160.jpg);cursor:hand;
 background-position:left; background-repeat:no-repeat;
}
.ztout{
color:#1a5702; font-size:15px; padding-left:27px; font-weight:bold; padding-top:3px;
 background:url(../images/index_20.jpg);cursor:hand;
 background-position:left; background-repeat:no-repeat;
}
/*新闻切换*/
.newover{
 background:url(../images/index_19.jpg);cursor:hand;
 color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}

.newout{
 background:url(../images/index_21.jpg);cursor:hand;
font-size: 14px;
	font-weight: bold;
	text-align:center;
}
/*显示和影藏*/
.Hidden {
	display:none;
}
.Show {
	display:block;		
}
/*建设工程切换*/
.jsgcover{
color:#FF0000;cursor:hand;
}
.jsgcout{
cursor:hand;
}
/*政府采购切换*/
.zfcgover{
color:#FF0000;cursor:hand;
}
.zfcgout{
cursor:hand;
}
/*产权交易切换*/
.cqjyover{
color:#FF0000;cursor:hand;
}
.cqjyout{
cursor:hand;
}
/*土地交易切换*/
.tdjyover{
color:#FF0000;cursor:hand;
}
.tdjyout{
cursor:hand;
}

/*二级页面LeftMenu*/
.LeftMenu{
background-image:url(../images/left_04.jpg);
background-repeat:no-repeat;
background-position:center; background-repeat:no-repeat; color:#d30303;
height:45px;
width:180px;
text-indent:50px;
font-size:14px;
cursor:hand;
}
.LeftMenuOut{
background-image:url(../images/left_03.jpg);
background-repeat:no-repeat;
background-position:center; background-repeat:no-repeat; color:#000000;
height:45px;
width:180px;
text-indent:50px;
font-size:14px;
cursor:hand;
}
.LeftMenuSub{

height:30px;
background-repeat:no-repeat;
color:#d30303;
text-indent:50px;
font-size:14px;
}
.LeftMenuSubbg{

}
.LeftMenuSub2{
text-indent:58px;
}


.zrxxover{
color: #fb7a1c;
cursor:hand;
}
.zrxxout{
color: #000000;
cursor:hand;
}